function FileData_Pairs(x)
{
x.t("altitude","range");
x.t("altitude","operations");
x.t("altitude","operational");
x.t("provide","information");
x.t("considerations","storage");
x.t("humidity","section");
x.t("humidity","operating");
x.t("humidity","recommendations");
x.t("humidity","storage");
x.t("humidity","levels");
x.t("below","49,212");
x.t("below","lower");
x.t("below","13,123");
x.t("hardware","hinder");
x.t("hardware","ambient");
x.t("rack/cabinet","hardware");
x.t("within","limits");
x.t("within","st16");
x.t("shown","figure");
x.t("planning","chassis");
x.t("tray","pulls");
x.t("installed","components");
x.t("related","environmental");
x.t("various","card");
x.t("components","passes");
x.t("limits","specified");
x.t("non-operating","altitude");
x.t("near","top");
x.t("near","bottom");
x.t("exhaust","vents");
x.t("sections","chapter");
x.t("pulls","fresh");
x.t("pulls","heated");
x.t("speed","airflow");
x.t("slots","maintains");
x.t("ventilation","caution");
x.t("card","slots");
x.t("designed","per");
x.t("passes","them.the");
x.t("290","feet");
x.t("top","chassis");
x.t("proper","vertical");
x.t("(fpm)","upper");
x.t("upper","fan");
x.t("cisco","systems");
x.t("network","installation");
x.t("49,212","15,000m");
x.t("convection","cooling");
x.t("fresh","air");
x.t("specified","operating");
x.t("range","197");
x.t("minute","(fpm)");
x.t("average","290");
x.t("air","flow");
x.t("air","front");
x.t("air","forced");
x.t("air","chassis");
x.t("air","system");
x.t("-40","storage");
x.t("tel","408-526-4000");
x.t("vertical","convection");
x.t("upwards","system");
x.t("allow","system");
x.t("specifications","sections");
x.t("specifications","environmental");
x.t("flow","intake");
x.t("flow","airflow");
x.t("expels","air");
x.t("rack","cabinet");
x.t("cooling","system");
x.t("(60m)","below");
x.t("front","side");
x.t("side","intake");
x.t("side","rear");
x.t("cabinet","hardware");
x.t("function","within");
x.t("chapter","provide");
x.t("chapter","cisco");
x.t("characteristics","associated");
x.t("non-condensing","altitude");
x.t("non-condensing","operating");
x.t("intake","exhaust");
x.t("intake","vents");
x.t("section","chapter");
x.t("st16","designed");
x.t("st16","platform");
x.t("st16","environmental");
x.t("hinder","air");
x.t("level","non-operating");
x.t("level","chassis");
x.t("located","near");
x.t("operating","altitude");
x.t("operating","humidity");
x.t("operating","temperature");
x.t("lower","fan");
x.t("fan","tray");
x.t("them.the","airflow");
x.t("environment","allow");
x.t("ensure","rack/cabinet");
x.t("ensure","proper");
x.t("ensure","equipment");
x.t("heated","air");
x.t("408-526-4000","fax");
x.t("cools","installed");
x.t("4,000m","above");
x.t("figure","below");
x.t("measured","speed");
x.t("plan","network");
x.t("forced","upwards");
x.t("systems","tel");
x.t("platform","storage");
x.t("environmental","considerations");
x.t("environmental","specifications");
x.t("environmental","information");
x.t("information","related");
x.t("information","plan");
x.t("information","following");
x.t("temperature","humidity");
x.t("temperature","-40");
x.t("temperature","operating");
x.t("caution","planning");
x.t("fax","408-527-0883");
x.t("recommendations","operating");
x.t("recommendations","ensure");
x.t("recommendations","storage");
x.t("airflow","within");
x.t("airflow","ventilation");
x.t("airflow","chassis");
x.t("airflow","across");
x.t("above","sea");
x.t("sea","level");
x.t("chassis","air");
x.t("chassis","expels");
x.t("chassis","measured");
x.t("chassis","installation");
x.t("chassis","forces");
x.t("feet","per");
x.t("ambient","environment");
x.t("storage","humidity");
x.t("storage","characteristics");
x.t("storage","temperature");
x.t("following","information");
x.t("system","shown");
x.t("system","function");
x.t("system","cools");
x.t("system","airflow");
x.t("system","system");
x.t("bottom","chassis");
x.t("installation","st16");
x.t("installation","ensure");
x.t("13,123","4,000m");
x.t("additionally","ensure");
x.t("levels","non-condensing");
x.t("15,000m","above");
x.t("per","minute");
x.t("per","telcordia");
x.t("telcordia","recommendations");
x.t("across","various");
x.t("associated","st16");
x.t("operations","altitude");
x.t("ranges","operating");
x.t("vents","located");
x.t("vents","additionally");
x.t("maintains","average");
x.t("equipment","rack");
x.t("197","(60m)");
x.t("operational","ranges");
x.t("forces","side");
x.t("rear","exhaust");
}
